### Signal

# Clutter InputMethod::input-panel-state

#### Declaration

    void
    input_panel_state (
      ClutterInputMethod* self,
      ClutterInputPanelState object,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `ClutterInputPanelState`

  No description available.